version: '2.0'
services:
  mark:
    image: cylab/mark-example:2.2.0
    environment:
    - MARK_MONGO_HOST=mark-web_mongo_1
    ports:
    - "8080:8080"
    depends_on:
    - mongo
  mongo:
    image: mongo:4.4
    
